\name{DVI}
\alias{DVI}
\title{Difference Vegetation Index}
\usage{
DVI (NIR, RED)
}
\arguments{
\item{NIR}{Near-infrared spectral band}
\item{RED}{Red spectral band}
}
\value{
Difference Vegetation Index
}
\description{The advantage of the Difference Vegetation Index (DVI) consists in the discrimination of soil from the vegetation biomass (Lemenkova & Debeir, 2023). However, the disadvantage is that it does not considers the difference between the spectral reflectance and radiance of soil surface caused by the atmospheric effects. The use of the DVI is based on the ratio between the NIR and Red spectral bands.
}
\examples{
DVI (0.14628, 0.061663)
}
\references{
Lemenkova, P., & Debeir, O. (2023). Computing vegetation indices from the satellite images using GRASS GIS scripts for monitoring mangrove forests in the coastal landscapes of Niger Delta, Nigeria. Journal of Marine Science and Engineering, 11(4), 871.
}
\keyword{Difference Vegetation Index}
