\name{EVI}
\alias{EVI}
\title{Enhanced Vegetation Index}
\usage{
EVI (NIR, RED, BLUE)
}
\arguments{
\item{NIR}{Near-infrared spectral band}
\item{RED}{Red spectral band}
\item{BLUE}{Blue spectral band}
}
\value{
Enhanced Vegetation Index
}
\description{The Enhanced Vegetation Index (EVI) was designed to quantify vegetation greenness by the combination of NIR, Red, and Blue spectral bands. The extended formula of EVI includes the corrections for the atmospheric conditions and considers the effects from the canopy background. Similar to the NDVI, the values of EVI range from -1 to +1, with the range indicating healthy vegetation located between 0.2 and 0.8 (Lemenkova & Debeir, 2023).
}
\examples{
EVI (0.14628, 0.061663, 0.034204)
}
\references{
Lemenkova, P., & Debeir, O. (2023). Computing vegetation indices from the satellite images using GRASS GIS scripts for monitoring mangrove forests in the coastal landscapes of Niger Delta, Nigeria. Journal of Marine Science and Engineering, 11(4), 871.
}
\keyword{Enhanced Vegetation Index}
