\name{PVI}
\alias{PVI}
\title{Perpendicular Vegetation Index}
\usage{
PVI (NIR, RED, s, a, b)
}
\arguments{
\item{NIR}{Near-infra red spectral band}
\item{RED}{Red spectral band}
\item{s}{Soil adjacent factor}
\item{a}{intercept of NIR Vs RED data}
\item{b}{slope of NIR Vs RED data}
}
\value{
Perpendicular Vegetation Index
}
\description{The use of the PVI is based on the formula originally developed by Richardson and Wiegand in 1977. Sensitive to the atmospheric variations, the PVI is intended to monitor the productivity of range, forest, and croplands. Similar to DVI, it measures the perpendicular distance of the pixels from the soil line, since it is based on the assumption that soil reflectance supplies the background signal of the vegetated surfaces (Richardson & Wiegand, 1977).
}
\examples{
PVI (0.14628, 0.061663, 0.08, 0.310932791, 0.294346983)
}
\references{
Richardson, A. J., & Wiegand, C. L. (1977). Distinguishing Vegetation from Soil Background Information. Photogramm. Eng. Remote Sens., 43, 1541–1552.
}
\keyword{Perpendicular Vegetation Index}
